PYGMSH(1)

NAME
pygmsh-optimize - optimize mesh using pygmsh and Gmsh

DESCRIPTION
usage: pygmsh-optimize [-h] [-q] [-m METHOD] [-v] infile outfile

Optimize mesh.

  positional arguments:

infile
    mesh to optimize

outfile
    optimized mesh

  optional arguments:

-h, --help
    show this help message and exit

-q, --quiet
    suppress output

-m METHOD, --method METHOD
    method (e.g., "", Netgen, ...)

-v, --version
    display version information

COPYRIGHT
Copyright © 2013-2020 Nico Schlömer et al.